Ga naar inhoud

Aanbevolen berichten

Ik tracht tevergeefs een "itsme" account aan te maken. Tot heden is me dat niet gelukt. Kort voor mijn verlof installeerde ik linux min 20.0 en probeer nogmaals om itsme in orde te krijgen. Ik krijg altijd de medling dat het OS niet ondersteund wordt. Is dat op de een of andere manier toch in orde te krijgen?

Link naar reactie
Delen op andere sites



 Delen

×
×
  • Nieuwe aanmaken...